/*header start*/
.header{width: 100%;height: 111px;background: #FFFFFF;position: relative;}
.header_top{width: 100%;height: 111px;}
.logo{width: 146px;height: auto;float: left;}
.logo img{width: 100%;height: auto;display: block;margin-top: 15px;}
.header_serch_box{width: 333px;height: 42px;float: left;margin-left: 235px;margin-top: 42px;}
.input_txt{width: 251px;height: 100%;padding-left: 14px;display: block;border: none;outline: none;font-size: 12px;color: #999999;background: #f1f1f1;line-height: 42px;float: left;}
.input_btn{width: 68px;height: 100%;background-color: #0d54a2;float: left;border: none;background-image: url(../images/iconfont_serch.png);background-position: center;background-repeat: no-repeat;}
.header_phone_box{width: 225px;height: 100%;float: left;margin-left: 60px;}
.header_phone_box img{width: 45px;height: 45px;display: block;float: left;margin-top: 41px;}
.header_phone_box h2{font-weight: normal;font-size: 20px;line-height: 24px;margin-top: 40px;color: #0d54a2;float: left;margin-left: 16px;}
.header_phone_box h2 a{color: #0d54a2;}
.header_ewm{width: 78px;height: auto;float: right;margin-top: 15px;}
.header_ewm img{width: 100%;height: auto;display: block;}
.header_ewm p{font-size: 12px;color: #999999;text-align: center;}
.hd_btn{display: none;position: relative;float: right;margin-top: 10px;width: 25px;height: 25px;cursor: pointer;margin-right: 5%;}
.hd_btn span{position: absolute;left: 0;top: 6px;width: 25px;height: 3px;background-color: #294d99;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.hd_btn .s1 {top: 10px;}
.hd_btn .s2 {top: 20px;}
.hd_btn .s3 {top: 30px;}
.hd_btn.on .s1 {top: 20px;transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.hd_btn.on .s2 {opacity: 0;}
.hd_btn.on .s3 {top: 20px;transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);}
.nav_box{width: 100%;height: 64px;background: rgba(34,36,36,0.6);position: absolute;left: 0px;bottom: -64px;z-index: 9999;}
.nav{width: 100%;height: auto;display: table;}
.nav li{width: 170px;height: 62px;float: left;text-align: center;line-height: 62px;position: relative;}
.nav li:after{content: '';display: block;position: absolute;width: 1px;height: 12px;background: #496c92;right: 0px;top: 50%;margin-top: -6px;}
.nav li a{color: #FFFFFF;}
.nav li:nth-last-of-type(1):after{display: none;}
.nav li.on{border-bottom: 2px solid #a9c3e3;}
.nav_list_box{width: 422px;height: 211px;position: absolute;left: 0px;bottom: -213px;display: none;}
.nav li:hover .nav_list_box{display: block;}
.nav_list_left{width: 147px;height: 100%;float: left;}
.nav_list_left a{display: block;width: 100%;height: 40px;font-size: 14px;background-color: #0d54a2;line-height: 40px;}
.nav_list_left a.on{background-color: #FFFFFF;background-image: url(../images/iconfont1.png);background-repeat: no-repeat;background-position-x: 136px;background-position-y: center;color: #666666;}
.nav_list_right_box{width: 275px;height: 211px;float: left;}
.nav_list_right{width: 100%;height: 200px;background: rgba(255,255,255,0.9);display: none;}
.nav_list_right a{display: block;width: 100%;height: 186px;padding-top: 25px;}
.nav_list_right a img{width: 218px;height: auto;display: block;margin: 0px auto;}
.nav_list_right a p{font-size: 12px;color: #676767;text-align: center;padding-top: 11px;line-height: 15px;display: block;}
/*header end*/
/*banner start*/
.banner{width: 100%;height: auto;}
.banner img{width: 100%;height: auto;display: block;}
.wh_index_banner_right,.wh_index_banner_left{width: 37px;height: 37px;background-color: rgba(34,36,36,0.3);}
.wh_index_banner_right{background-image: url(../images/iconfont_banner_right.png);background-repeat: no-repeat;background-position: center;background-size: 10px auto;right: 104px;}
.wh_index_banner_left{background-image: url(../images/iconfont_banner_left.png);background-repeat: no-repeat;background-position: center;background-size: 10px auto;left: 104px;}
.banner_page span{width: 16px;height: 16px;background: url(../images/iconfont_banner_page.png) no-repeat center center;opacity: 1;outline: none;}
.banner_page span.swiper-pagination-bullet-active{background: url(../images/iconfont_banner_page_active.png) no-repeat center center;}
/*banner end*/

/*footer start*/
.footer{width: 100%;height: 300px;background: #f0f0f0;margin-top: 76px;}
.footer_top{width: 100%;height: auto;display: table;padding-top: 67px;}
.footer_top_left{width: 1035px;height: auto;display: table;float: left;}
.footer_top h2{font-size: 18px;color: #666666;}
.footer_top_left_nav{width: 100%;height: auto;display: table;margin-top: 29px;}
.footer_top_left_nav li{font-size: 14px;color: #8f8f8f;float: left;margin-left: 47px;}
.footer_top_left_nav li:nth-of-type(1){margin-left: 0px;}
.footer_top_ul{width: auto;height: auto;display: table;margin-top: 30px;}
.footer_top_ul li{width: 32px;height: auto;float: left;margin-left: 17px;}
.footer_top_ul li:nth-of-type(1){margin-left: 0px;}
.footer_top_right{width: 118px;height: auto;float: right;}
.footer_top_right img{width: 100%;height: auto;display: block;}
.footer_bottom{width: 100%;height: 44px;border-top: 1px solid #e0e0e0;margin-top: 50px;}
.footer_bottom p{font-size: 12px;color: #838383;line-height: 44px;}
/*footer end*/
.footer_navs{position: fixed;left: 0px;bottom: 0px;width: 100%;height: 40px;z-index: 9999;display: none}
.footer_navs ul {width: 100%;height: 50px;display: flex;}
.footer_navs ul li{width: 50%;font-size: 14px}
.footer_navs ul li:first-child{background-color: #025691}
.footer_navs ul li:last-child{background-color: #025691 !important;border-left: solid 2px #fff}
.footer_navs ul li a{display: block;text-align: center;line-height: 40px;font-size: 14px;font-weight: 300;color: #fff}
.footer_navs ul li a img{margin-right: 10px;vertical-align:middle;}
/*index start*/
.index_product_box{width: 100%;height: auto;display: table;margin-top: 70px;}
.index_title{width: 100%;height: auto;display: table;}
.index_title h2{font-size: 28px;color: #0d54a2;font-weight: bold;text-align: center;}
.index_title p{font-size: 14px;color: #4e4e4e;text-align: center;}
.index_product_butn{display: table;margin: 0px auto;margin-top: 39px;}
.index_product_butn li{float: left;font-size: 12px;color: #dfdfdf;}
.index_product_butn li a{color: #666666;font-size: 14px;display: block;width: 130px;text-align: center;}
.index_product_con{width: 100%;height: auto;display: table;margin-top: 18px;}
.index_product_con li{width: 381px;height: auto;display: table;float: left;margin-left: 28px;margin-top: 22px;}
.index_product_con li:nth-of-type(3n+1){margin-left: 0px;}
.index_product_con li img{width: 100%;height: auto;display: block;}
.index_product_con li h2{font-size: 16px;color: #666666;text-align: center;display: block;width: 100%;height: 56px;line-height: 56px;}
.index_product_con li:hover h2{background: #0d54a2;color: #FFFFFF;}
.index_product_more{display: block;width: 183px;height: 39px;border: 1px solid #e0e0e0;text-align: center;line-height: 39px;font-size: 16px;color: #a9a8a8;margin: 0px auto;margin-top: 22px;}
.index_case_box{width: 100%;height: 470px;background: url(../images/index_al_bg.jpg) no-repeat center center;margin-top: 79px;}
.index_case_title{width: auto;display: table;float: right;margin-bottom: 57px;}
.index_case_title h2{font-weight: bold;font-size: 80px;color: #FFFFFF;text-align: right;margin-top: 25px;letter-spacing: 2px;font-style: italic;margin-right: 139px;}
.index_case_title_bottom{width: auto;height: auto;display: table;}
.index_case_title_bottom_left{float: left;}
.index_case_title_bottom_left h3{font-size: 20px;color: #FFFFFF;text-align: right;font-style: italic;}
.index_case_title_bottom_left p{font-size: 22px;font-weight: bold;color: #FFFFFF;text-align: right;font-style: italic;}
.index_case_title_bottom_right{width: 46px;height: 4px;background: #FFFFFF;float: right;margin-left: 29px;margin-top: -2px;margin-right: 68px;}
.index_case_con{width: 100%;height: auto;display: table;clear: both;/*padding-top: 57px;*/box-shadow: 0px 10px 20px #888888;}
.index_case_con_title{width: 372px;height: 442px;background: #f5d103;padding-top: 12px;float: left;}
.index_case_con_title_box{width: 344px;height: 428px;border: 1px solid #FFFFFF;margin: 0px auto;}
.index_case_con_title_box h2{font-size: 28px;color: #FFFFFF;text-align: center;margin-top: 74px;font-weight: bold;}
.index_case_con_title_box h3{font-weight: normal;font-size: 14px;color: #b2b1ac;text-align: center;}
.index_case_con_title_box a{display: block;width: 162px;height: 39px;border: 1px solid #FFFFFF;font-size: 16px;color: #FFFFFF;text-align: center;line-height: 39px;margin: 0px auto;margin-top: 195px;}
.index_case_right{width: 828px;height: 454px;float: left;}
.index_case_right li{width: 276px;height: 227px;background: #FFFFFF;float: left;position: relative;}
.index_case_right li h2{font-size: 18px;color: #666666;text-align: center;line-height: 227px;}
.index_case_right li img{width: 100%;height: auto;display: block;}
.index_case_right li:nth-of-type(1):after{content: '';display: block;width: 11px;height: 7px;position: absolute;left: 50%;margin-left: -5px;bottom: -7px;background: url(../images/index_case_sj.png) no-repeat center center;z-index: 999;}
.index_case_right li:nth-of-type(3):after{content: '';display: block;width: 11px;height: 7px;position: absolute;left: 50%;margin-left: -5px;bottom: -7px;background: url(../images/index_case_sj.png) no-repeat center center;z-index: 999;}
.index_case_right li:nth-of-type(5):after{content: '';display: block;width: 11px;height: 7px;position: absolute;left: 50%;margin-left: -5px;top: -7px;background: url(../images/index_case_sj_up.png) no-repeat center center;z-index: 999;}
.index_case_right li:nth-of-type(1):hover{background: #08478b;}
.index_case_right li:nth-of-type(1):hover h2{color: #FFFFFF;}
.index_case_right li:nth-of-type(1):hover:after{background: url(../images/index_case_sjs.png) no-repeat center center;}
.index_case_right li:nth-of-type(3):hover{background: #08478b;}
.index_case_right li:nth-of-type(3):hover h2{color: #FFFFFF;}
.index_case_right li:nth-of-type(3):hover:after{background: url(../images/index_case_sjs.png) no-repeat center center;}
.index_case_right li:nth-of-type(5):hover{background: #08478b;}
.index_case_right li:nth-of-type(5):hover h2{color: #FFFFFF;}
.index_case_right li:nth-of-type(5):hover:after{background: url(../images/index_case_sjs_up.png) no-repeat center center;}
/*content_third start*/
.content_third{background: url(../images/index_about_bg.jpg) no-repeat center center;width: 100%;height: 647px;margin-top: 295px;}
.third_box{width: 100%;overflow: hidden;margin: 0px auto;}
.third_left{width: 616px;overflow: hidden;float: left;margin-top: 156px;}
.third_left h1{font-size: 28px;line-height: 45px;color: #0d54a2;font-weight: bold;}
.third_left em{display: block;font-size: 14px;color: #4e4e4e;}
.third_left p{display: block;font-size: 14px;color: #888888;margin-top: 30px;line-height: 30px;text-align: justify;}
.third_left a{display: block;width: 160px;height: 30px;text-align: center;line-height: 30px;font-size: 16px;color: #a9a8a8;border: 1px solid #e0e0e0;margin-top: 30px;}
.third_right{width: 416px;height: 489px;float: right;background: url(../images/index_about1.jpg) no-repeat center center;margin-top: 71px;}
.third_right_box{width: 218px;height: 80px;background: #0d54a2;text-align: center;float: right;margin-top: 295px;}
.third_right_box h1{font-size: 20px;color: #FFF;font-style: italic;margin-top: 12px;font-weight: bold;}
.third_right_box strong{font-size: 12px;color: #FFF;font-weight: normal;font-style: italic;}
/*content_third end*/
/*新闻资讯*/
.index_news_box{width: 100%;height: auto;padding-top: 73px;}
.news_btn{display: table;margin: 0px auto;margin-top: 24px;position: relative;}
.news_btn li{float: left;margin-left: 50px;}
.news_btn li:nth-of-type(1){margin-left: 0px;}
.news_btn li:nth-of-type(1):after{content: '';width: 1px;height: 14px;background: #e6e6e6;position: absolute;left: 50%;top: 5px;display: block;}
.news_btn li a{font-size: 14px;color: #808080;}
.news_btn li.on a{color: #1f367a;}
.index_news_con{width: 100%;height: auto;display: table;margin-top: 30px;}
.index_news_list{width: 100%;height: auto;padding-top: 30px;}
.index_news_ul{width: 100%;height: auto;display: table;}
.index_news_ul li{width: 380px;height: auto;display: table;margin-left: 30px;float: left;padding-bottom: 45px;border-bottom: 1px solid #e6e6e6;}
.index_news_ul li:nth-of-type(1){margin-left: 0px;}
.index_news_img{width: 100%;height: auto;}
.index_news_img img{width: 100%;height: auto;display: block;}
.index_news_content{width: 100%;height: auto;display: table;margin-top: 30px;}
.index_news_time{width: 86px;height: 71px;border: 1px solid #d0d0d0;float: left;}
.index_news_time h2{font-size: 24px;color: #545454;font-family: "arial black";margin-top: 10px;margin-left: 9px;}
.index_news_time p{font-size: 14px;color: #999999;margin-left: 9px;}
.index_news_right{width: 265px;height: auto;float: right;}
.index_news_right h2{font-weight: normal;font-size: 16px;color: #333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.index_news_right p{font-size: 12px;color: #999999;line-height: 24px;margin-top: 10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.index_news_ul li:hover{border-bottom: 1px solid #0d54a2;}
.index_news_ul li:hover .index_news_time{background: #0d54a2;border: 1px solid #0d54a2;}
.index_news_ul li:hover .index_news_time h2{color: #FFFFFF;}
.index_news_ul li:hover .index_news_time p{color: #FFFFFF;}
.index_news_ul li:hover .index_news_right h2{color: #0d54a2;text-decoration: underline;}
.index_news_more{display: block;width: 258px;height: 48px;border: 1px solid #e6e6e6;font-size: 16px;color: #CCCCCC;text-align: center;line-height: 50px;margin: 0px auto;margin-top: 60px;}
/*index.html end*/  
/*index end*/

/*about.html start*/
.page_nav{width: 100%;height: 60px;background: #eaeaea;}
.page_nav p{font-size: 14px;color: #666666;line-height: 60px;}
.page_nav p a{color: #666666;}
.page_nav p span{color: #0d54a2;}
.about_jj_box{width: 100%;height: auto;display: table;margin-top: 70px;}
.about_txt{width: 100%;height: auto;display: table;margin-top: 32px;}
.about_txt_left{width: 527px;height: auto;float: left;}
.about_txt_left img{width: 100%;height: auto;display: block;}
.about_txt_right{width: 618px;height: auto;float: right;padding-top: 75px;}
.about_txt_right p{font-size: 14px;color: #666666;text-align: justify;line-height: 24px;}
.about_txt_bottom{width: 100%;height: auto;display: table;margin-top: 30px;padding-top: 33px;border-top: 1px solid #eaeaea;}
.about_txt_bottom p{font-size: 14px;color: #666666;line-height: 24px;}
.about_txt_last{width: 94%;height: auto;display: table;padding: 3%;border: 1px dashed #0d54a2;border-radius: 12px;font-size: 14px;color: #0d54a2;line-height: 24px;margin-top: 34px;}
/*about.html end*/

/*product.html start*/
.product_content{width: 100%;height: auto;display: table;margin-top: 69px;}
.product_title{width: 100%;height: auto;display: table;padding-bottom: 30px;border-bottom: 1px solid #eaeaea;}
.product_title h2{font-weight: bold;font-size: 28px;color: #0d54a2;}
.product_title p{font-size: 14px;color: #4e4e4e;}
.product_box{width: 100%;height: auto;display: table;margin-top: 2px;}
.product_left{width: 148px;height: auto;display: table;float: left;margin-top: 49px;}
.product_left li{width: 137px;height: 43px;border-bottom: 1px solid #d9d9d9;font-size: 14px;line-height: 43px;padding-left: 11px;position: relative;}
.product_left li h2{font-size: 14px;color: #666666;}
.product_left li a.on h2:before{content: '';display: block;width: 2px;height: 13px;background: #0d54a2;position: absolute;left: 0px;top: 50%;margin-top: -6.5px;}
.product_left li a.on h2{color: #0d54a2;}
/*.product_left li a{color: #666666;}*/
.product_right_box{width: 958px;height: auto;display: table;float: right;}
.product_right{width: 100%;height: auto;display: table;float: right;}
.product_right li{width: 310px;height: auto;float: left;margin-left: 14px;margin-top: 32px;}
.product_right li:nth-of-type(3n+1){margin-left: 0px;}
.product_right li img{width: 100%;height: auto;display: block;}
.product_right li h2{display: block;width: 97%;height: 50px;line-height: 50px;font-size: 16px;color: #666666;border-bottom: 1px solid #d9d9d9;padding-left: 3%;background: url(../images/product_more.png) no-repeat right center;}
.product_right li:hover h2{border-bottom: 1px solid #0d54a2;color: #0d54a2;}
#pagesize ul{display: table;margin: 0px auto;padding-top: 45px;}
#pagesize ul li{width: 22px;height: 22px;border: 1px solid #d9d9d9;float: left;margin-left: 8px;line-height: 22px;text-align: center;}
#pagesize ul li:nth-of-type(1){margin-left: 0px;width: 60px;}
#pagesize ul li:nth-last-of-type(1){width: 60px;}
#pagesize ul li a{display: block;width: 100%;height: 100%;font-size: 14px;color: #666666;}
#pagesize ul li a.active{background: #0d54a2;color: #FFFFFF;box-shadow:none;border:none;}

/*product.html end*/
/*product_detial.html strat*/
.product_detial_box{width: 100%;height: auto;display: table;margin-top: 68px;}
.product_detial_box h2{display: block;width: 100%;padding-bottom: 30px;border-bottom: 1px solid #d6d4d4;text-align: center;font-size: 22px;color: #343434;font-weight: normal;}
.product_detial_box img{display: block;margin: 0px auto;margin-top: 34px;}
.product_detial_bottom{width: 100%;height: auto;display: table;margin-top: 54px;padding-top: 25px;border-top: 1px solid #d6d4d4;}
.product_detial_bottom_left{width: 70%;float: left;display: table;height: auto;}
.product_detial_bottom_left p{color: #343434;line-height: 30px;}
.product_detial_bottom_left p a{color: #0d54a2} 
.product_detial_bottom_right{width: 101px;height: 39px;border: 1px solid #0d54a2;float: right;}
.product_detial_bottom_right a{display: block;width: 100%;height: 100%;text-align: center;line-height: 39px;color: #0d54a2;}    
/*product_detial.html end*/
/*case.html start*/
.case_content{width: 100%;height: auto;display: table;margin-top: 69px;}
.case_box{width: 100%;height: auto;display: table;margin-top: 14px;}
.case_box li{width: 381px;height: auto;float: left;margin-left: 28px;margin-top: 22px;}
.case_box li:nth-of-type(3n+1){margin-left: 0px;}
.case_box li img{width: 100%;height: auto;display: block;}
.case_bottom{width: 100%;height: 56px;}
.case_bottom h2{font-size: 16px;color: #666666;float: left;line-height: 56px;font-weight: normal;display: block;padding-left: 13px;float: left;}
.case_bottom p{font-size: 16px;color: #666666;float: right;display: block;padding-right: 13px;line-height: 56px;}
.case_box li:hover .case_bottom{background: #0d54a2;}
.case_box li:hover .case_bottom h2{color: #FFFFFF;}
.case_box li:hover .case_bottom p{color: #FFFFFF;}
.product_detial_box h2 span{font-size: 14px;color: #999999;text-align: center;}
/*case.html end*/
/*news.html start*/
.news_content_top{width: 100%;height: auto;display: table;margin-top: 69px;}
.news_content_bottom{width: 100%;height: auto;display: table;margin-top: 38px;}
.news_content_bottom h3{display: block;width: 100%;padding-bottom: 16px;border-bottom: 1px solid #f2f2f2;font-weight: bold;font-size: 18px;color: #0d54a2;}
.news_box{width: 100%;height: auto;display: table;}
.news_box li{width: 100%;height: 222px;border-bottom: 1px solid #f2f2f2;margin-top: 26px;}
.news_box li img{width: 242px;height: auto;float: left;}
.news_right{width: 880px;height: auto;display: table;float: left;margin-left: 25px;margin-top: 32px;}
.news_right_title{width: 100%;height: auto;}
.news_right_title h2{font-size: 16px;color: #333333;float: left;}
.news_right_title p{font-size: 14px;color: #666666;float: left;margin-left: 64px;display: block;padding-left: 20px;background: url(../images/news_time.png) no-repeat 0px center;}
.news_right_title p img{vertical-align: middle;margin-right: 7px;width: 13px;}
.news_con{width: 100%;height: auto;font-size: 14px;color: #8c8a8a;line-height: 27px;margin-top: 26px;clear: both;}
.news_right strong{display: block;width: 69px;height: 20px;border: 1px solid #e0e0e0;background: url(../images/news_more.png) no-repeat center center;float: right;margin-top: 12px;clear: both;}
.news_box li:hover{box-shadow: 0px 7px 18px 0px rgba(163, 163, 163, 0.17);}
.news_box li:hover h2{color: #0d54a2;}
/*news.html end*/

/*news_detial.html start*/
.news_detial_box{width: 100%;height: auto;display: table;margin-top: 68px;}
.news_detial_box h2{display: block;width: 100%;padding-bottom: 30px;border-bottom: 1px solid #d6d4d4;text-align: center;font-size: 22px;color: #343434;font-weight: normal;}
.news_detial_box h2 span{font-size: 14px;color: #999999;text-align: center;}
.news_detial_box img{display: block;margin: 0px auto;margin-top: 34px;margin-top: 20px;}
.news_detial_box p{font-size: 14px;color: #666666;line-height: 24px;margin-top: 20px;}
/*news_detial.html end*/

/*rczp.html start*/
.rczp_box{width: 100%;height: auto;display: table;margin-top: 69px;}
.rczp_title{width: 100%;height: 57px;background: #eaeaea;margin-top: 34px;}
.rczp_title li{width: 240px;height: 100%;line-height: 57px;float: left;text-align: center;}
.rczp_conetnt{width: 100%;height: auto;display: table;}
.rczp_list{width: 100%;height: auto;display: table;}
.rczp_list_ul{width: 100%;height: 50px;cursor: pointer;}
.rczp_list_ul li{width: 240px;height: 100%;line-height: 50px;float: left;text-align: center;font-size: 14px;color: #666666;border-bottom: 1px solid #d6d4d4;}
.rczp_list_ul li span{background: url(../images/rczp_icon1s.png) no-repeat 152px center;display: block;width: 100%;height: 100%;}
.rczp_list_con{width: 100%;height: 0px;background: #f8f8f8;overflow: hidden;transition: all 0.6s;}
.rczp_list_con_left{width: 473px;height: auto;padding-left: 78px;padding-top: 43px;float: left;}
.rczp_list_con_left h2{font-size: 16px;color: #0d54a2;}
.rczp_list_con_left p{font-size: 14px;color: #666666;line-height: 30px;}
.rczp_list_con_right{width: 473px;height: auto;float: left;margin-left: 94px;padding-top: 43px;}
.rczp_list_con_right h2{font-size: 16px;color: #0d54a2;}
.rczp_list_con_right p{font-size: 14px;color: #666666;line-height: 30px;clear: both;}
.rczp_list_con_right a{display: block;font-size: 14px;color: #FFFFFF;width: 108px;height: 47px;background: #0d54a2;float: right;margin-top: 90px;text-align: center;line-height: 47px;}
.rczp_list.on .rczp_list_ul li span{background: url(../images/rczp_icon1.png) no-repeat 152px center;}
.rczp_list.on .rczp_list_con{height: 366px;}
/*rczp.html end*/

/*lxwm.html start*/
.lxwm_conetnt{width: 100%;height: auto;display: table;margin-top: 69px;}
.lxwm_box{width: 100%;height: auto;display: table;margin-top: 34px;}
.lxwm_left{width:718px;height: auto;float: left;}
.lxwm_left img{width: 100%;height: auto;display: block;}
.lxwm_right{width: 356px;height: auto;display: table;float: right;}
.lxwm_right h2{font-size: 18px;color: #333333;margin-top: 44px;}
.lxwm_right p{font-size: 14px;color: #8f8f8f;line-height: 30px;margin-top: 30px;}
.lxwm_right_box{width: 100%;height: auto;display: table;margin-top: 34px;}
.lxwm_right_left{width: 142px;height: auto;float: left;}
.lxwm_right_right{font-size: 14px;color: #666666;float: right;width: 196px;margin-top: 56px;}
.lxwm_right_left img{width: 100%;height: auto;display: block;}
/*lxwm.html end*/



@media (max-width: 1199px) {
	.content_WH{width: 990px;}
	.header_serch_box{margin-left: 120px;}
	.nav li{width: 141px;}
	.index_product_con li{width: 311px;}
	.index_case_right{width: 618px;}
	.index_case_right li{width: 206px;}
	.index_case_right li img{height: 100%;}
	.third_left{width: 535px;}
	.index_news_ul li{width: 310px;}
	.index_news_right{width: 209px;}
	.footer_top_left{width: 872px;}
	.footer_top_left_nav li{margin-left: 15px;}
	.about_txt_right{width: 508px;padding-top: 25px;}
	.about_txt_left{width: 450px;}
	.product_right_box{width: 810px;}
	.product_right li{width: 260px;}
	.product_detial_box img{width: 100%;}
	.case_box li{width: 311px;}
	.news_right{width: 723px;}
	.news_detial_box img{width: 100%;}
	.rczp_title li{width: 198px;}
	.rczp_list_ul li{width: 198px;}
	.rczp_list.on .rczp_list_ul li span{background-position-x: 140px;}
	.rczp_list.on .rczp_list_con{height: auto;padding-bottom: 20px;}
	.lxwm_left{width: 604px;}
	
}
@media (max-width: 990px) {
    .footer_navs{display: block;}
	.content_WH{width: 92%;margin: 0px auto;}
	.header_serch_box{width: 30%;margin-left: 2%;}
	.input_txt{width: 60%;}
	.header_phone_box{margin-left: 4%;}
	.nav li{width: 14.28%;}
	.index_product_con li{width: 32%;margin-left: 2%;}
	.index_case_con_title_box{width: 96%;}
	.index_case_con_title{width: 30%;}
	.index_case_right{width: 70%;}
	.index_case_right li{width: 33.33%;}
	.index_case_con{padding: 0px;}
	.third_left{width: 40%;}
	.index_news_content{display: block;}
	.index_news_ul li{width: 32%;margin-left: 2%;display: block;}
	.index_news_time{float: none;margin: 0px auto;}
	.index_news_right{width: 100%;height: auto;padding-top: 2%;}
	.footer_top_left{width: 100%;}
	.footer{height: auto;margin-bottom:40px;}
	.footer_top_left_nav li:nth-last-of-type(1){margin-left: 0px;margin-top: 2%;}
	.about_txt_left{float: none;margin: 0px auto;}
	.about_txt_right{float: none;width: 100%;}
	.product_left{width: 100%;}
	.product_left li{float: left;margin-left: 14%;}
	.product_left li:nth-of-type(3n+1){margin-left: 0px;}
	.product_right_box{width: 100%;}
	.product_right li{width: 32%;margin-left: 2%;}
	.case_box li{width: 32%;margin-left: 2%;}
	.case_bottom h2{padding: 0px;font-size: 14px;}
	.case_bottom p{padding: 0px;font-size: 14px;}
	.news_right{width: 62%;}
	.news_right h2{float: none;}
	.news_right p{float: none;margin-left: 0px;margin-top: 2%;}
	.news_con{margin-top: 2%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
	.rczp_title li{width: 20%;}
	.rczp_list_ul li{width: 20%;}
	.lxwm_left{margin: 0px auto;float: none;}
	.lxwm_right{float: none;}
	
}
@media (max-width: 768px) {
	.header{height: 6vh;position: fixed;background: #FFFFFF;box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);z-index: 999999;}
	.header_top{height: 100%;}
	.header_serch_box{display: none;}
	.nav li:after{display: none;}
	/*lee 2020.01.10*/
	.header_phone_box{/*display: none;*/width: auto;height: auto;margin-top: .6vh;display: flex;align-items: center;margin-left: 10vh;}
	.header_phone_box img{width: 28px;height: auto;margin-top: 0;}
	.header_phone_box h2{font-size: 12px;line-height: 18px;margin-top: 0;margin-left: 10px;}
	/*---*/
	.header_ewm{display: none;}
	.nav_box{display: none;top: 6vh;height: 100vh;}
	.nav li{float: none;width: 50vw;margin: 0px auto;}
	.nav li:hover .nav_list_box{display: none;}
	.hd_btn{display: block;margin-top: 1vw;}
	.banner{padding-top: 6vh;}
	.logo{width: 20vw;margin-top: 1vw;}
	.logo img{margin-top: 0px;}
	.wh_index_banner_right,.wh_index_banner_left{display: none;}
	.index_product_butn{width: 100%;}
	.index_product_butn li{margin-left: 1.2vw;}
	.index_product_butn li a{width: 100%;}
	.index_product_butn li:nth-of-type(1){margin-left: 0px;}
	.index_product_con li{width: 45vw;}
	.index_product_con li:nth-of-type(even){float: right;}
	.index_product_con li:nth-of-type(odd){margin-left: 0px;}
	.index_product_box{margin-top: 5vw;}
	.index_case_con_title{width: 100%;float: none;}
	.index_case_right{width: 100%;float: none;}
	.index_case_right li:nth-of-type(5) h2{line-height: 30px;margin-top: 26vw;}
	.index_case_box{height: auto;background-size: cover;}
	.content_third{margin-top: 6vw;}
	.third_left{width: 100%;float: none;}
	.third_left{margin-top: 5vw;}
	.content_third{height: auto;background-size: cover;}
	.third_left a{margin: 0px auto;margin-top: 5vw;}
	.third_right{margin-top: 5vw;}
	.index_news_ul li{width: 44vw;margin-top: 5vw;}
	.index_news_ul li:nth-of-type(even){float: right;}
	.index_news_ul li:nth-of-type(odd){margin-left: 0px;}
	.footer_bottom{height: auto;}
	.about_txt_left{width: 100%;}
	.product_left li{width: 40vw;float: left;margin-left: 0px;}
	.product_left li:nth-of-type(even){float: right;}
	.product_content{margin-top: 5vw;}
	.product_left{margin-top: 5vw;}
	.product_right li{width: 45vw;margin-left: 0px;float: left;margin-top: 5vw;}
	.product_right li:nth-of-type(even){float: right;}
	.case_box li{width: 45vw;margin-left: 0px;float: left;}
	.case_box li:nth-of-type(even){float: right;}
	.case_bottom h2{width: 100%;float: none;line-height: 30px;text-align: center;padding-top: 2vw;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.case_bottom p{line-height: 0px;float: none;width: 100%;text-align: center;padding-top: 2vw;}
	.case_content{margin-top: 5vw;}
	.news_box li{height: auto;padding-bottom: 5vw;display: table;}
	.news_box li img{margin: 0px auto;float: none;display: block;}
	.news_right{margin-left: 0px;width: 100%;float: none;margin-top: 5vw;}
	.news_right_title h2{display: block;width: 100%; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
	.news_con{display: block;width: 100%; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
	.rczp_list_con_left{width: 90%;padding: 0px;margin: 0px auto;float: none;}
	.rczp_list_con_right{float: none;width: 90%;margin: 0px auto;margin-top: 5vw;}
	.rczp_list_ul li{font-size: 12px;}
	.rczp_list_ul li:nth-of-type(1){line-height: 24px;}
	.lxwm_left{width: 100%;}
	.lxwm_right_box{width: 100%;}
	.lxwm_right_left{float: none;margin: 0px auto;}
	.lxwm_right_right{width: 100%;text-align: center;margin-top: 0px;}
	.footer_top_left_nav li{font-size: 12px;margin-top: 2%;}
	.footer_top_left_nav li:nth-of-type(2){margin-left: 0px;}
	.footer_top_ul{margin: 0px auto;float: none;margin-top: 5%;}
	.footer_top_right{float: none;margin: 0px auto;padding-top: 5%;clear: both;}
	.footer_bottom p{line-height: 25px;text-align: center;}
}





































































































































































































































































































































































